import { Test, TestingModule } from '@nestjs/testing';
import { BlacklistlogController } from './blacklistlog.controller';

describe('BlacklistlogController', () => {
  let controller: BlacklistlogController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [BlacklistlogController],
    }).compile();

    controller = module.get<BlacklistlogController>(BlacklistlogController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
